@font-face {
    font-family: 'iransanswebfanum';
    src: url('/content/fonts/IRANSans.woff2') format('woff2');
}

:root {
    --font-family-base: iransanswebfanum, sans-serif;
    --font-family-title: iransanswebfanum, sans-serif;
}

@media only screen and (min-width: 991px) {
    .mnhvch:after {
        left: 4px;
        right: unset;
    }
    .silder-one .silder-content .title {
        font-size: 46px;
        text-align: center;
        font-weight: bold !important;
        margin-bottom: 120px;
        height: auto;
        width: auto;
        color: rgb(255, 255, 255);
        text-decoration: none;
        white-space: nowrap;
        min-height: 0px;
        min-width: 0px;
        max-height: none;
        max-width: none;
        text-align: center;
        line-height: 51px;
        letter-spacing: 0px;
        font-weight: 800;
        font-size: 46px;
        backdrop-filter: none;
        filter: none;
        transform-origin: 50% 50%;
        transform: translate(0px, 11px);
        opacity: 1;
        visibility: visible;
    }
}

.silder-three .inner-content {
    direction: rtl;
}

.silder-three .overlay-slide {
    float: right;
}

.silder-three .swiper-slide:after {
    left: unset;
    right: 0 !important;
    transform: rotate(180deg) !important;
}

.site-header.style-2 .header-nav .nav > li > a {
    font-family: 'iransanswebfanum';
}

.mnhvch {
    padding-left: 20px !important;
}

.section-head {
    direction: rtl;
}

    .section-head.style-2 p {
        direction: rtl;
        text-align: justify;
        font-size: 16px;
        line-height: 32px;
    }

.dz-card.style-2 .dz-info .bottom-contact .text {
    height: 100px;
    overflow: hidden;
    direction: rtl;
}

.dz-card.style-2 .dz-info .bottom-contact .dz-title a {
    direction: rtl;
}

.swiper-pagination-bullets {
    direction: rtl;
}

.mngp {
    direction: rtl;
    text-align: justify;
    line-height: 28px;
    font-size: 17px;
}

.testimonial-3 .testimonial-detail {
    direction: rtl;
}

    .testimonial-3 .testimonial-detail .clearfix {
        margin-left: 0;
        margin-right: 12px;
    }

.testimonial-3 .testimonial-detail {
    display: flex;
    align-items: baseline;
    flex-direction: row;
}

.testimonial-3 .testimonial-text p {
    direction: rtl;
    text-align: justify;
    height: 186px;
    overflow: hidden;
}

.dz-accordion.style-1.accordion-sm .accordion-header .accordion-button {
    padding: 15px 55px 15px 30px;
    direction: ltr;
    text-align: left;
}

.dz-accordion .accordion-header .accordion-button .toggle-close {
    left: unset;
    right: 10px;
    top: 9px;
}

.dz-accordion.style-1.accordion-sm .accordion-body p {
    font-size: 16px;
    direction: ltr;
    text-align: justify;
}

.dz-card.style-3 .dz-info .dz-title {
    direction: ltr;
    font-size: 16px;
    height: 46px;
}

.dz-card.style-3 .dz-info .text {
    font-size: 16px;
    direction: ltr;
    text-align: justify;
    height: 100px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-end {
    text-align: left !important;
}

.hover-icon span {
    font-family: var(--font-family-title);
}

.blog-grid {
    border: 1px solid #eaeaea;
    padding: 15px;
    border-radius: 10px !important;
}

.site-footer.style-2 .footer-top {
    direction: rtl;
}

.site-footer.style-2 .footer-title:after {
    right: 0;
}

.widget_getintuch ul li i {
    margin-left: 10px;
    margin-right: 0;
}

.namad {
    cursor: pointer;
    background-color: #fff;
    border: 4px solid;
    border-radius: 10px;
    width: 121px;
}

.footltr {
    direction: ltr;
}

.text-md-end {
    direction: ltr;
}

.header-nav .nav > li .mega-menu, .header-nav .nav > li .sub-menu {
    left: unset;
    right: 0;
}

    .header-nav .nav > li .mega-menu li > .sub-menu, .header-nav .nav > li .sub-menu li > .sub-menu {
        right: 220px;
        left: 0;
    }

    .header-nav .nav > li .mega-menu li a, .header-nav .nav > li .sub-menu li a {
        font-family: 'iransanswebfanum';
        direction: rtl;
        text-align: right;
    }

.contact-text {
    direction: rtl;
    text-align: justify;
}

    .contact-text p {
        direction: rtl;
        text-align: justify;
    }

.dz-title {
    direction: rtl;
}

.linecon {
    width: 100% !important;
    text-align: right !important;
    direction: rtl !important;
}

.blog-single .dz-post-text {
    direction: ltr;
    text-align: left;
    font-size: 17px !important;
    line-height: 32px !important;
}

.overlay-left:after {
    left: unset;
    right: 0;
}

.dz-bnr-inr.style-1 .dz-bnr-inr-entry {
    text-align: left;
}

.dz-bnr-inr {
    direction: ltr;
}

    .dz-bnr-inr.style-1 .breadcrumb-row ul li:first-child {
        padding-right: 20px;
        padding-left: 0;
    }

    .dz-bnr-inr.style-1 .breadcrumb-row ul li::before {
        left: -4px;
        right: unset;
    }

.kamserin {
    direction: rtl;
}

.kamhserv {
    font-size: 17px;
}

.testimonial-377 {
    background-color: #f8f8f8;
    box-shadow: 10px 10px 26px #00000029;
    border: 1px solid #d8d8d8;
    border-radius: 7px;
}

.kamserinnews {
    margin-bottom: 25px;
}

.icon-bx-wraper.style-8:after {
    left: 10px;
    right: unset;
}

.icon-bx-wraper .m-r20 {
    margin-right: unset;
    margin-left: 20px;
}

.icon-bx-wraper h4 {
    font-size: 18px;
}

.kamconform {
    direction: rtl;
}

.dz-form777 .m-l10 {
    margin-left: unset;
    margin-right: 10px;
}

#alertDiv {
    transition: opacity 1s;
    width: 100%;
    direction: rtl;
    padding-right: 20px;
    font-size: 16px;
    color: #E91E63;
}

.kamserin .dz-post-text {
    height: 150px;
    overflow: clip;
    font-size: 15px !important;
    line-height: 25px !important;
    text-align: right;
}

.header-nav .nav {
    direction: rtl;
}

.kamgal h4 {
    padding-right: unset !important;
    right: 5%;
}

.contact-sidebar .logo-contact {
    text-align: right;
}

.silder-one .silder-content {
    direction: rtl;
}

@media only screen and (min-width: 991px) {
    .top-header .top-header-content::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 75%;
        height: 100%;
        z-index: 1;
        background: #214168 !important;
        -webkit-clip-path: polygon(7% 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0% 100%);
    }

    .navbar-nav {
        z-index: 2;
    }

    .site-header.style-2 .main-bar {
        background: linear-gradient(to bottom, white 60%, transparent 0%);
    }

    .logo-header {
        float: right;
        display: inline;
        position: unset;
        margin-top: -35px;
    }

    html {
        background-color: #fff;
    }

    .header-nav .nav > li > a {
        padding: 28px 14px;
    }

    .site-header .extra-nav {
        height: auto;
    }

    .menu-btn {
        width: 40px;
        height: 40px;
        margin-top: 10px;
    }

    .avtopnav {
        display: block;
    }

    .silder-one .silder-content .overlay-slide {
        position: absolute;
        right: 0;
        height: 100%;
        width: 100%;
        transform: unset !important;
        z-index: -1;
        top: 0;
        background: linear-gradient(to left, rgb(0 0 0 / 26%) 50%, rgba(0, 0, 0, 0) 100%);
    }

    .silder-one .silder-content {
        padding: 200px;
    }

        .silder-one .silder-content .title {
            font-size: 35px;
            text-align: center;
        }

    .silder-one .slider-one-pagination {
        bottom: 25px;
    }

    .inner-content {
        text-align: center;
    }

    .is-fixed .stickymenu {
        background-color: #fff;
    }

    .is-fixed .logo-header {
        position: relative;
        top: 42px;
    }

    .about-bx4 {
        margin-top: -160px;
        z-index: 99999999;
        background-color: #fff;
        border-radius: 10px;
        padding: 25px;
        box-shadow: rgb(0 0 0 / 10%) 0px 0px 10px 0px !important;
    }
}

@media only screen and (max-width: 991px) {
    .avtopnav {
        display: none;
    }
}
.dz-card.style-3 .dz-info .dz-title {
    direction: ltr;
}

.silder-one .silder-content {
    direction: ltr;
}


.btn.btn-ov-secondary {
    float: left;
}

.dz-team.style-4:hover .dz-content {
    height: 90px;
    transform: translateY(43px);
}

.dz-team.style-4 .dz-position {
    height: 39px;
}

.section-head {
    direction: ltr;
}

.text-end {
    text-align: right !important;
}

.widget_services, widget_about {
    direction: ltr !important;
}

footer .widget {
    direction: ltr;
}

.widget_getintuch ul li i {
    margin-right: 10px;
    margin-left: 0;
}
.dz-team.style-4 .dz-content {
    height: 55px;
}
.testimonial-377 {
    direction: ltr;
    text-align: left;
}
.testimonial-3 .testimonial-text p {
    direction: ltr !important;
    text-align: left !important;
}
.dz-card.style-3 .dz-info .read-more .btn{
    direction:ltr;
}
.kamserin {
    direction: ltr;
}
    .kamserin .dz-post-text {
       direction:ltr;
        text-align: left;
    }
.dz-title {
    direction: ltr;
}
.input-group {
    direction: ltr;
}
.dz-form777 .m-l10 {
    margin-left: 10px;
    margin-right: unset;
}

.newswidgetbx1, .sidebar_inner {
    direction: ltr;
    text-align: left;
}
.search-form .search-submit {
    margin: 0 0 0 10px;
}
.newsoffer1 li {
    position: relative;
    margin: 5px 0;
    padding-right: 0;
    padding-left: 18px;
    direction: ltr;
}
    .newsoffer1 li::before {
        right: unset;
        left:0;
    }